Subject: Re: bug#17477: flymake-mode looks at wrong PHP binary

From: Glenn Morris <[email-masked]>
Date: Tue, 13 May 2014 11:45:35 -0400

Joe Borġ wrote:

> Thanks for your help.  I'm going to create a pull request with a fix for
> them.

Great! (AFAICS, just defaulting php-executable to "php" would be enough.)